html { min-height: 100%; margin-bottom: 1px; } 
html { overflow: -moz-scrollbars-vertical; }
html { overflow-x: auto; }

body 
{
	font-family: Trebuchet, Verdana, Arial, Tahoma, Sans-Serif; 
	font-size: 12px; 
	color:black;
	background-color:rgb(255,255,255);
	height:100%;
	margin:0;	
	padding:0;
}
td {
	font-family: Trebuchet, Verdana, Arial, Tahoma, Sans-Serif; 
	font-size: 12px; 
	color:black;
	background-color:white; 
}
.withlines td{
        border-width:1px;
        border-color:white;
        border-style:solid;
        background-color:rgb(163,204,194);      
}

option {
	font-family: Trebuchet, Verdana, Arial, Tahoma, Sans-Serif;  
	font-size: 11px; 
	color:black; 
}
select {
	font-family: Trebuchet, Verdana, Arial, Tahoma, Sans-Serif; 
	font-size: 11px; 
	color:black; 
}

form
{
	margin:0;
	padding:0;
}

a {
	text-decoration:underline;
	color:black;
}
a:hover {
	color:rgb(113,113,113)
}

UL
{
  padding-left:60px
}

IMG
{
	border:0;
}
P
{	
	padding-left:15px;
	padding-right:15px;
	padding-top:0px;
	padding-bottom:0px;
	margin-top: 5px;
}
H1 {
  font-size:14px;
  color:rgb(121,40,140);
  padding-left:15px;
  padding-right:15px;
}

H2 {
  font-family: Trebuchet, Verdana, Arial, Tahoma, Sans-Serif; 
  font-size:14px;
  color:rgb(0,82,155);
  padding-left:15px;
  padding-right:15px;
  font-weight:bold;
}
h3 {
	font-family: Trebuchet, Verdana, Arial, Tahoma, Sans-Serif; 
	font-size: 14px; 
	color:rgb(0,82,155);
	padding-left:15px;
	padding-right:15px;
	font-weight:normal;
}
#mainContainer
{	
	width:100%;
	margin-left: auto;
	margin-right: auto;
}

#contentContainer
{	
	position: relative;
	padding-top:10px;
	padding-bottom:10px;
	width:1024px;
	height:100%;
	
	margin:0 auto;
		
	background-color:white;
}

#frontcontent {
  font-family: Trebuchet, Verdana, Arial, Tahoma, Sans-Serif; 
  font-size: 11px;
}

#frontcontent p {
  padding-left:20px;
  padding-right:20px;
  color:white;
}

#frontcontent li {
  padding-left:20px;
  padding-right:20px;
  color:white;
}

#maincontent {	
  background-color:white;
  font-family: Trebuchet, Verdana, Arial, Tahoma, Sans-Serif; 
  font-size: 11px;
}

#maincontent p {
  padding-left:20px;
  padding-right:20px;
}

#rightcontent {
  font-family: Trebuchet, Verdana, Arial, Tahoma, Sans-Serif; 
  font-size: 11px; 
  background-color:rgb(214,224,199);
  height:100%;

}

#rightcontent p {
  padding-left:10px;
  padding-right:10px;
  color:rgb(79,76,77);
}

#rightcontent a {
	color:rgb(0,115,174);
}

#rightcontent h2 {
  font-size:12px;
  color:white;
  padding-left:10px;
  padding-right:10px;
}

#rightcontent2 {
  font-family: Trebuchet, Verdana, Arial, Tahoma, Sans-Serif; 
  font-size: 11px; 
  background-color:rgb(90,87,88);
  width:265px;
  height:100%;
}

#bottomnav {	
  background-color:white;
  width:522px;
  font-family: Trebuchet, Verdana, Arial, Tahoma, Sans-Serif; 
  font-size: 10px;
  color:rgb(167,165,166);
}

#bottomnav a {
  color:rgb(167,165,166);
}
#bottomnav a:hover {
  color:black;
}
